CVE-2017-8745

2017-09-13T01:29:00
ID CVE-2017-8745
Type cve
Reporter cve@mitre.org
Modified 2017-09-21T16:04:00

Description

An elevation of privilege vulnerability exists in Microsoft SharePoint Foundation 2013 Service Pack 1 when it does not properly sanitize a specially crafted web request to an affected SharePoint server, aka "Microsoft SharePoint Cross Site Scripting Vulnerability".